<?xml version="1.0" encoding="utf-8"?>
    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
    <include
        android:id="@+id/charging_pile_header"
        layout="@layout/charging_pile_header"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

    </include>
    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/nested_scroll_view">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >
                <TextView
                    android:id="@+id/tv_01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="01.基本资料填写"
                    android:textSize="15sp"
                    android:textColor="@color/black"
                    android:layout_margin="10dp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"/>

                <RelativeLayout
                    android:id="@+id/linear_pot"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:padding="2dp"
                    android:background="@drawable/underline"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintHorizontal_bias="1.0"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/tv_01">

                    <TextView
                        android:id="@+id/tv_pot"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:layout_marginBottom="10dp"
                        android:layout_alignParentLeft="true"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="18dp"
                        android:text="点位*"
                        android:textColor="#333" />

                    <CheckBox
                        android:id="@+id/check_pot_life"
                        android:layout_width="50dp"
                        android:layout_height="20dp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"
                        android:layout_toRightOf="@id/tv_pot"
                        android:background="@drawable/selector_change_bg"
                        android:button="@null"
                        android:gravity="center"
                        android:text="编辑"
                        android:textSize="8sp" />

                    <CheckBox
                        android:id="@+id/check_pot_right"
                        android:layout_width="50dp"
                        android:layout_height="20dp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"
                        android:layout_toRightOf="@id/check_pot_life"
                        android:background="@drawable/selector_change_bg"
                        android:button="@null"
                        android:visibility="gone"
                        android:gravity="center"
                        android:text="保存"
                        android:textSize="8sp" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/linear_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:padding="2dp"
                    android:background="@drawable/underline"
                    app:layout_constraintTop_toBottomOf="@id/linear_pot"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent">
                    <TextView
                        android:id="@+id/tv_name"
                        android:layout_alignParentLeft="true"
                        android:layout_centerVertical="true"
                        android:text="名称*"
                        android:layout_marginTop="10dp"
                        android:layout_marginBottom="10dp"
                        android:textColor="#333"
                        android:layout_marginLeft="18dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        />

                    <TextView
                        android:id="@+id/tv_name_content"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="18dp"
                        android:layout_toRightOf="@id/tv_name"
                        android:background="@color/white"
                        android:text="充电桩"
                        android:inputType="text"
                        android:maxLines="1"
                        android:layout_toEndOf="@id/tv_name"
                        android:textSize="15sp"
                        android:textColor="#333" />
                </RelativeLayout>
                <TextView
                    android:id="@+id/text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="开放状态"
                    android:textSize="16sp"
                    android:textStyle="normal"
                    android:textColor="#333"
                    android:layout_margin="10dp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/linear_name" />
                <LinearLayout
                    android:id="@+id/ll_charging"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:padding="2dp"
                    android:orientation="vertical"
                    android:background="@drawable/underline"
                    app:layout_constraintTop_toBottomOf="@id/text"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent">
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        >
                        <CheckBox
                            android:id="@+id/check_button1"
                            android:layout_width="150dp"
                            android:layout_height="wrap_content"
                            android:text="对所有车辆开放"
                            android:textColor="@color/test_color_selector"
                            />
                        <CheckBox
                            android:id="@+id/check_button2"
                            android:layout_width="150dp"
                            android:layout_height="wrap_content"
                            android:text="对环卫车开放"
                            android:textColor="@color/test_color_selector"
                            />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        >
                        <CheckBox
                            android:id="@+id/check_button3"
                            android:layout_width="150dp"
                            android:layout_height="wrap_content"
                            android:text="对公交车开放"
                            android:textColor="@color/test_color_selector"
                            />
                        <CheckBox
                            android:id="@+id/check_button4"
                            android:layout_width="150dp"
                            android:layout_height="wrap_content"
                            android:text="对出租车开放"
                            android:textColor="@color/test_color_selector"
                            />

                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:layout_marginBottom="10dp"
                        >
                        <CheckBox
                            android:id="@+id/check_button5"
                            android:layout_width="250dp"
                            android:layout_height="40dp"
                            android:textColor="@color/test_color_selector"
                            android:text="对除环卫,公交,出租,品牌,之外的其他 特种车辆开放"
                            />
                    </LinearLayout>




                </LinearLayout>
                <!-- <RadioGroup
                     android:id="@+id/radio_group"
                     android:layout_width="match_parent"
                     android:layout_height="match_parent"
                     android:layout_margin="10dp"
                     android:padding="2dp"
                     android:background="@drawable/underline"
                     app:layout_constraintTop_toBottomOf="@id/text"
                     app:layout_constraintEnd_toEndOf="parent"
                     app:layout_constraintStart_toStartOf="parent">
                         <RadioButton
                             android:id="@+id/radio_button1"
                             android:layout_width="wrap_content"
                             android:layout_height="wrap_content"
                             android:text="对所有车辆开放"
                             />
                         <RadioButton
                             android:id="@+id/radio_button2"
                             android:layout_width="wrap_content"
                             android:layout_height="wrap_content"
                             android:text="对环卫车开放"
                             />

                         <RadioButton
                             android:id="@+id/radio_button3"
                             android:layout_width="wrap_content"
                             android:layout_height="wrap_content"
                             android:text="对公交车开放"
                             />
                         <RadioButton
                             android:id="@+id/radio_button4"
                             android:layout_width="wrap_content"
                             android:layout_height="wrap_content"
                             android:text="对出租车开放"
                             />

                         <RadioButton
                             android:id="@+id/radio_button5"
                             android:layout_width="wrap_content"
                             android:layout_height="wrap_content"
                             android:text="对除环卫,公交,出租,品牌,之外的其他 特种车辆开放"
                             />
                         <RadioButton
                             android:id="@+id/radio_button6"
                             android:layout_width="wrap_content"
                             android:layout_height="wrap_content"
                             android:text="对某品牌汽车开放"
                             />

                 </RadioGroup>-->
                <RelativeLayout
                    android:id="@+id/linear_type"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:padding="2dp"
                    android:background="@drawable/underline"
                    app:layout_constraintTop_toBottomOf="@id/ll_charging"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent">
                    <TextView
                        android:id="@+id/tv_type"
                        android:layout_alignParentLeft="true"
                        android:layout_centerVertical="true"
                        android:text="充电地面层"
                        android:layout_marginTop="10dp"
                        android:layout_marginBottom="10dp"
                        android:textColor="#333"
                        android:layout_marginLeft="18dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        />

                    <Spinner
                        android:id="@+id/spinner_type"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="18dp"
                        android:layout_toRightOf="@id/tv_type"
                        android:background="@color/white"
                        android:layout_marginRight="10dp"
                        android:layout_toEndOf="@id/tv_type"
                        android:textSize="15sp"
                        android:textColor="#333" />
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@drawable/ic_baseline_arrow_drop"
                        />
                </RelativeLayout>
                <TextView
                    android:id="@+id/tv_02"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="02.拍照"
                    android:textSize="15sp"
                    android:textColor="@color/black"
                    android:layout_margin="10dp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/linear_type" />
                <LinearLayout
                    android:id="@+id/linear_photograph"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:layout_marginStart="10dp"
                    android:layout_marginEnd="10dp"
                    android:orientation="vertical"
                    app:layout_constraintTop_toBottomOf="@id/tv_02"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent">
                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        >
                        <RelativeLayout
                            android:id="@+id/rl_panorama"
                            android:layout_width="100dp"
                            android:layout_height="100dp"
                            android:layout_marginTop="10dp"
                            android:background="@drawable/selector_red_bg"
                            android:layout_alignParentLeft="true"
                            android:layout_marginRight="5dp"
                            android:layout_marginBottom="10dp">
                            <ImageView
                                android:id="@+id/image_panorama"
                                android:layout_centerHorizontal="true"
                                android:layout_width="20dp"
                                android:layout_marginTop="30dp"
                                android:background="@drawable/chartall"
                                android:layout_height="20dp"
                                />
                            <TextView
                                android:id="@+id/tv_panorama"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:text="*全景照片"
                                android:textSize="12sp"
                                android:layout_margin="5dp"
                                android:textColor="@color/pickerview_wheelview_textcolor_divider"
                                android:layout_below="@id/image_panorama"
                                />
                            <ImageView
                                android:id="@+id/iv_panorama"
                                android:layout_centerInParent="true"
                                android:scaleType="fitXY"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                />
                        </RelativeLayout>
                        <RelativeLayout
                            android:id="@+id/rl_coding"
                            android:layout_width="100dp"
                            android:layout_height="100dp"
                            android:layout_marginTop="10dp"
                            android:layout_centerHorizontal="true"
                            android:background="@drawable/selector_red_bg"
                            android:layout_marginRight="5dp"
                            android:layout_marginBottom="10dp">
                            <ImageView
                                android:id="@+id/image_coding"
                                android:layout_centerHorizontal="true"
                                android:layout_width="20dp"
                                android:layout_marginTop="30dp"
                                android:background="@drawable/equipnum"
                                android:layout_height="20dp"
                                />
                            <TextView
                                android:id="@+id/tv_coding"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:text="*充电桩编码"
                                android:textSize="12sp"
                                android:layout_margin="5dp"
                                android:textColor="@color/pickerview_wheelview_textcolor_divider"
                                android:layout_below="@id/image_coding"
                                />
                            <ImageView
                                android:id="@+id/iv_coding"
                                android:layout_centerInParent="true"
                                android:scaleType="fitXY"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                />
                        </RelativeLayout>
                    </RelativeLayout>
                    <RelativeLayout
                        android:id="@+id/linear_scutcheon"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="2dp"
                        android:background="@drawable/underline"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toStartOf="parent">
                        <TextView
                            android:id="@+id/tv_scutcheon1"
                            android:layout_alignParentLeft="true"
                            android:layout_centerVertical="true"
                            android:text="设备标牌"
                            android:layout_marginTop="10dp"
                            android:layout_marginBottom="10dp"
                            android:textColor="#333"
                            android:layout_marginLeft="18dp"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            />

                        <Spinner
                            android:id="@+id/spinner_scutcheon"
                            android:layout_width="match_parent"
                            android:layout_height="40dp"
                            android:layout_centerVertical="true"
                            android:layout_marginLeft="18dp"
                            android:layout_toRightOf="@id/tv_scutcheon1"
                            android:background="@color/white"
                            android:layout_marginRight="10dp"
                            android:layout_toEndOf="@id/tv_scutcheon1"
                            android:textSize="15sp"
                            android:textColor="#333" />
                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentRight="true"
                            android:layout_centerVertical="true"
                            android:background="@drawable/ic_baseline_arrow_drop"
                            />
                    </RelativeLayout>
                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        >
                        <RelativeLayout
                            android:id="@+id/rl_equipment"
                            android:layout_width="100dp"
                            android:layout_height="100dp"
                            android:layout_alignParentLeft="true"
                            android:layout_marginTop="10dp"
                            android:background="@drawable/selector_red_bg"
                            android:layout_marginRight="5dp"
                            android:layout_marginBottom="10dp">
                            <ImageView
                                android:id="@+id/image_equipment"
                                android:layout_centerHorizontal="true"
                                android:layout_width="20dp"
                                android:layout_marginTop="30dp"
                                android:background="@drawable/equipsign"
                                android:layout_height="20dp"
                                />
                            <TextView
                                android:id="@+id/tv_equipment"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:text="*设备标牌"
                                android:textSize="12sp"
                                android:layout_margin="5dp"
                                android:textColor="@color/pickerview_wheelview_textcolor_divider"
                                android:layout_below="@id/image_equipment"
                                />
                            <ImageView
                                android:id="@+id/iv_equipment"
                                android:layout_centerInParent="true"
                                android:layout_width="match_parent"
                                android:scaleType="fitXY"
                                android:layout_height="match_parent"
                                />
                        </RelativeLayout>
                        <RelativeLayout
                            android:id="@+id/rl_facility"
                            android:layout_width="100dp"
                            android:layout_height="100dp"
                            android:layout_marginTop="10dp"
                            android:background="@drawable/selector_hui_bg"
                            android:layout_centerHorizontal="true"
                            android:layout_marginRight="5dp"
                            android:layout_marginBottom="10dp">
                            <ImageView
                                android:id="@+id/image_facility"
                                android:layout_centerHorizontal="true"
                                android:layout_width="20dp"
                                android:layout_marginTop="30dp"
                                android:background="@drawable/equipsign"
                                android:layout_height="20dp"
                                />
                            <TextView
                                android:id="@+id/tv_facility"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:text="*设备标牌"
                                android:textSize="12sp"
                                android:layout_margin="5dp"
                                android:textColor="@color/pickerview_wheelview_textcolor_divider"
                                android:layout_below="@id/image_facility"
                                />
                            <ImageView
                                android:id="@+id/iv_facility"
                                android:layout_centerInParent="true"
                                android:layout_width="match_parent"
                                android:scaleType="fitXY"
                                android:layout_height="match_parent"
                                />
                        </RelativeLayout>
                        <RelativeLayout
                            android:id="@+id/rl_scutcheon"
                            android:layout_width="100dp"
                            android:layout_height="100dp"
                            android:layout_marginTop="10dp"
                            android:background="@drawable/selector_red_bg"
                            android:visibility="gone"
                            android:layout_alignParentRight="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginRight="5dp"
                            android:layout_marginBottom="10dp">
                            <ImageView
                                android:id="@+id/image_scutcheon"
                                android:layout_centerHorizontal="true"
                                android:layout_width="20dp"
                                android:layout_marginTop="30dp"
                                android:background="@drawable/equipsign"
                                android:layout_height="20dp"
                                />
                            <TextView
                                android:id="@+id/tv_scutcheon"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:text="*设备标牌"
                                android:textSize="12sp"
                                android:layout_margin="5dp"
                                android:textColor="@color/pickerview_wheelview_textcolor_divider"
                                android:layout_below="@id/image_scutcheon"
                                />
                            <ImageView
                                android:scaleType="fitXY"
                                android:id="@+id/iv_scutcheon"
                                android:layout_centerInParent="true"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                />
                        </RelativeLayout>
                    </RelativeLayout>
                    <RelativeLayout
                        android:id="@+id/rl_device"
                        android:layout_width="100dp"
                        android:layout_height="100dp"
                        android:layout_marginTop="10dp"
                        android:background="@drawable/selector_red_bg"
                        android:visibility="gone"
                        android:layout_centerHorizontal="true"
                        android:layout_marginRight="5dp"
                        android:layout_marginBottom="10dp">
                        <ImageView
                            android:id="@+id/image_device"
                            android:layout_centerHorizontal="true"
                            android:layout_width="20dp"
                            android:layout_marginTop="30dp"
                            android:background="@drawable/equipsign"
                            android:layout_height="20dp"
                            />
                        <TextView
                            android:id="@+id/tv_device"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:text="*设备标牌"
                            android:textSize="12sp"
                            android:layout_margin="5dp"
                            android:textColor="@color/pickerview_wheelview_textcolor_divider"
                            android:layout_below="@id/image_device"
                            />
                        <ImageView
                            android:id="@+id/iv_device"
                            android:layout_centerInParent="true"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:scaleType="fitXY"
                            />
                    </RelativeLayout>
                    <RelativeLayout
                        android:id="@+id/linear_stake"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="2dp"
                        android:background="@drawable/underline"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toStartOf="parent">
                        <TextView
                            android:id="@+id/tv_stake"
                            android:layout_alignParentLeft="true"
                            android:layout_centerVertical="true"
                            android:text="桩可用状态"
                            android:layout_marginTop="10dp"
                            android:layout_marginBottom="10dp"
                            android:textColor="#333"
                            android:layout_marginLeft="18dp"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            />

                        <Spinner
                            android:id="@+id/spinner_stake"
                            android:layout_width="match_parent"
                            android:layout_height="40dp"
                            android:layout_centerVertical="true"
                            android:layout_marginLeft="18dp"
                            android:layout_toRightOf="@id/tv_stake"
                            android:background="@color/white"
                            android:layout_marginRight="10dp"
                            android:layout_toEndOf="@id/tv_stake"
                            android:textSize="15sp"
                            android:textColor="#333" />
                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentRight="true"
                            android:layout_centerVertical="true"
                            android:background="@drawable/ic_baseline_arrow_drop"
                            />
                    </RelativeLayout>
                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_marginTop="10dp"
                        android:layout_height="100dp"
                        >
                        <RelativeLayout
                            android:id="@+id/rl_usable"
                            android:layout_width="100dp"
                            android:layout_height="match_parent"
                            android:background="@drawable/selector_red_bg"
                            android:layout_alignParentLeft="true"
                            >
                            <ImageView
                                android:id="@+id/image_usable"
                                android:layout_centerHorizontal="true"
                                android:layout_width="20dp"
                                android:layout_marginTop="30dp"
                                android:background="@drawable/canuse"
                                android:layout_height="20dp"
                                />
                            <TextView
                                android:id="@+id/tv_usable"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:text="*可用状态"
                                android:textSize="8sp"
                                android:layout_margin="5dp"
                                android:textColor="@color/pickerview_wheelview_textcolor_divider"
                                android:layout_below="@id/image_usable"
                                />

                            <ImageView
                                android:id="@+id/iv_usable"
                                android:layout_width="match_parent"
                                android:scaleType="fitXY"
                                android:layout_height="match_parent" />
                        </RelativeLayout>
                        <RelativeLayout
                            android:id="@+id/rl_available"
                            android:layout_width="100dp"
                            android:layout_centerHorizontal="true"
                            android:layout_height="match_parent"
                            android:background="@drawable/selector_hui_bg">
                            <ImageView
                                android:id="@+id/image_available"
                                android:layout_centerHorizontal="true"
                                android:layout_width="20dp"
                                android:layout_marginTop="30dp"
                                android:background="@drawable/canuse"
                                android:layout_height="20dp"
                                />
                            <TextView
                                android:id="@+id/tv_available"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:text="可用状态"
                                android:textSize="8sp"
                                android:layout_margin="5dp"
                                android:textColor="@color/pickerview_wheelview_textcolor_divider"
                                android:layout_below="@id/image_available"
                                />
                            <ImageView
                                android:id="@+id/iv_available"
                                android:layout_centerInParent="true"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:scaleType="fitXY"
                                />
                        </RelativeLayout>
                        <RelativeLayout
                            android:id="@+id/rl_parking"
                            android:layout_width="100dp"
                            android:layout_height="match_parent"
                            android:layout_alignParentRight="true"
                            android:background="@drawable/selector_red_bg">
                            <ImageView
                                android:id="@+id/image_parking"
                                android:layout_centerHorizontal="true"
                                android:layout_width="20dp"
                                android:layout_marginTop="30dp"
                                android:background="@drawable/parknum"
                                android:layout_height="20dp"
                                />
                            <TextView
                                android:id="@+id/tv_parking"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:text="*停车位编号"
                                android:textSize="8sp"
                                android:layout_margin="5dp"
                                android:textColor="@color/pickerview_wheelview_textcolor_divider"
                                android:layout_below="@id/image_parking"
                                />
                            <ImageView
                                android:id="@+id/iv_parking"
                                android:layout_centerInParent="true"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:scaleType="fitXY"
                                />
                        </RelativeLayout>

                    </RelativeLayout>
                    <RelativeLayout
                        android:id="@+id/rl_number"
                        android:layout_width="100dp"
                        android:layout_height="100dp"
                        android:background="@drawable/selector_hui_bg"
                        android:layout_marginTop="10dp"
                        android:layout_alignParentLeft="true"
                        >
                        <ImageView
                            android:id="@+id/image_number"
                            android:layout_centerHorizontal="true"
                            android:layout_width="20dp"
                            android:layout_marginTop="30dp"
                            android:background="@drawable/parknum"
                            android:layout_height="20dp"
                            />
                        <TextView
                            android:id="@+id/tv_number"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:text="停车位编号"
                            android:textSize="8sp"
                            android:layout_margin="5dp"
                            android:textColor="@color/pickerview_wheelview_textcolor_divider"
                            android:layout_below="@id/image_number"
                            />

                        <ImageView
                            android:scaleType="fitXY"
                            android:id="@+id/iv_number"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent" />
                    </RelativeLayout>
                </LinearLayout>
                <TextView
                    android:id="@+id/tv_03"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="03.描述"
                    android:textSize="15sp"
                    android:textColor="@color/black"
                    android:layout_margin="10dp"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/linear_photograph" />
                <LinearLayout
                    android:id="@+id/linear_describe"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:layout_marginStart="10dp"
                    android:layout_marginEnd="10dp"
                    android:background="@drawable/underline"
                    app:layout_constraintTop_toBottomOf="@id/tv_03"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent">
                    <EditText
                        android:id="@+id/edit_describe"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:paddingBottom="40dp"
                        android:layout_margin="2dp"
                        android:gravity="top"
                        android:paddingTop="10dp"
                        android:paddingLeft="10dp"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:background="@color/white"
                        android:hint="任务描述"
                        android:textSize="15sp"
                        android:textColor="@color/test_color_selector"

                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="20dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginBottom="20dp"
                    android:orientation="horizontal"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/linear_describe">

                    <Button
                        android:id="@+id/btn_save_local"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_margin="10dp"
                        android:layout_weight="1"
                        android:background="@drawable/shape_red_radius_bg"
                        android:text="保存并返回"
                        android:textColor="@color/white" />
                </LinearLayout>

            </androidx.constraintlayout.widget.ConstraintLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
       </LinearLayout>